/*
@media (min-width: 1px) and (max-width: 1006px) {

	.search-results-bar  {
  		display: none;
	}
		.main-map {
		margin-right: 0;
		transition: margin 0.350s ease 0s;
		width: 100%;
		}

	.details-maha-wrapp {
		margin-right: 0;
		transition: margin 0.350s ease 0s;
	}

}*/

/* -- Top Bar -- */

#_searchView .topBarIcon {
  display: none;
}

.location-edit-done {
  display: none;
}

@media (max-width: 1200px) {
  .details-menu-wrapp .btn-label {
    display: none;
  }

  .details-menu-wrapp .fa.fa-calendar.icon-prom {
    display: none;
  }

  .details-menu-wrapp li a .icon-prom-more-info {
    display: inline-block;
  }

  .details-menu-like span.stButton:after {
    display: none;
  }

  span.stLarge.fa.fa-facebook {
    margin-right: 0;
  }

  .details-menu-wrapp .details-menu-contact,
  .details-menu-wrapp .sendToFriendLink,
  .details-menu-wrapp .details-menu-like,
  .details-menu-wrapp .close-detail,
  .details-menu-wrapp .expand-detail {
    border: 0px;
  }

  .details-menu-wrapp .expand-detail {
    right: 44px;
  }

  .details-navigation {
    width: 60px;
  }

  .details-navigation li a {
    font-size: 8px;
  }

  .search-details-wrapp {
    padding-left: 70px;
  }

  .listing-type i {
    font-size: 9px;
  }

  .property-listing-data .listing-type {
    font-size: 12px;
  }

  .on_list_required {
    font-size: 11px;
    margin: 5px 3px;
  }

  .new-block{
    font-size:11px;
    padding: 2px 3px;
  }
}

@media (max-width: 1710px) {
  .bootstrap-tagsinput {
    max-width: 500px;
  }
  .location .searchform-input {
    margin-left: -10px;
  }

  .searchform-wrapp .dropdown-toggle {
    padding: 0px 10px;
  }

  .searchform-wrapp .dropdown-toggle, .details-menu-btns li a span, .details-menu-btns li {
  }

  .searchform-group.beds .type-dropdown-block, .searchform-group.baths .type-dropdown-block {
    width: 180px;
  }
}

@media (max-width: 1640px) {
  .bootstrap-tagsinput {
    max-width: 400px;
  }
}

@media (max-width: 1600px) {
  .location .searchform-input {
    font-size: 12px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .searchform-wrapp .dropdown-toggle {
    padding: 0px 10px;
  }

  .searchform-wrapp .dropdown-toggle, .details-menu-btns li a span, .details-menu-btns li {
    font-size: 11px;
  }

  .searchform-group.beds .type-dropdown-block, .searchform-group.baths .type-dropdown-block {
    width: 180px;
  }

  .search-results-menu-btns a {padding-left:0; padding-right:0;}

}

@media (min-width: 1px) and (max-width: 1104px) {
  a.favorites {
    display: none;
  }
}

@media (min-width: 1px) and (max-width: 1280px) {
  .slider-block {
    width: 100%;
  }

  .short-info {
    width: 45%;
  }

  .agent-block {
    margin-left: 6%;
    padding: 10px 10px 10px 6%;
    border-left: 1px solid #E0E0E0;
    border-radius: 0;
    width: 39%;
    background: none;
  }

  .span-4 {
    width: 47%;
  }

  .span-2 {
    display: inline-block;
    vertical-align: top;
    width: 47%;
  }

  .contactme_email {
    margin-right: 4%;
  }

  .details-maha-wrapp .col-sm-3 {
    width: 48%;
  }

  .discription-wrapp {
    width: 100%;
    margin-top: 20px;
  }
}

@media (min-width: 1px) and (max-width: 600px) {
  .span-4 {
    width: 98%;
  }
}

@media (min-width: 1249px) and (max-width: 1813px) {

  .agent-block {
    margin-left: 2%;
    padding: 10px;
  }
}

@media (min-width: 1249px) and (max-width: 1700px) {
  .span-4 {
    width: 31%;
  }

  .details-maha-wrapp .page-space dd {
    margin: 0 0 0 58%;
  }
}

@media (min-width: 1249px) and (max-width: 1400px) {
  .searchform-wrapp._topBar {
     width: 65%;
  }

  .search-wrapp {
    width: 35%;
  }

  .searchform {
    max-width: 100%;
  }

  .main-map {
    width: 65%;
  }

  .details-maha-wrapp {
    width: 65%;
  }

  .details-maha-wrapp.affix {
    width: 65%;
  }

  .details-menu-wrapp.affix {
    width: 65%;
  }

  .search-results-menu.affix {
    width: 35%;
  }

  .discription-wrapp {
    width: 100%;
    margin-top: 20px;
  }

  .slider-block {
    width: 100%;
  }

}

@media (min-width: 1007px) and (max-width: 1279px) {
  .searchform-wrapp._topBar {
    width: 69%;
  }

  .search-wrapp {
    width: 31%;
  }

  .search-results-menu.affix {
    width: 31%;
  }

  .main-map {
    width: 69%;
    transition: margin 0.350s ease 0s;
  }

  .details-maha-wrapp {
    width: 69%;
    transition: margin 0.350s ease 0s;
  }

  .details-maha-wrapp.affix {
    width: 69%;
  }

  .details-menu-wrapp.affix {
    width: 69%;
  }

  .property-listing_base .photo, .property-listing .photo, .inner-property-data-column .property-listing .photo {
    /*height: auto;*/
    width: 140px;
  }

  .property-listing_base .property-listing-data, .property-listing .property-listing-data, .inner-property-data-column .property-listing .property-listing-data {
    margin-left: 140px;
    margin-right: 25px;
    padding-left: 0.667rem;
  }

  .property-info strong {
    box-sizing: content-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    display: block;
  }

  .favorites-home-wrapp {
    width: 23px;
  }

  .property-data [class^="icon-prom"]:before, .property-data[class*=" icon-prom"]:before {
    display: none !important;
  }

  .property-data span i {
    font-style: normal;
  }

  .property-data span .default-i:after {
    content: "\00a0 bd |"
  }

  .favorites-btns {
    font-size: 19px;
  }

  .property-data span + span .default-i:after {
    content: "\00a0 ba |"
  }

  .property-data span + span + span .default-i:after {
    content: "\00a0 sqft |"
  }

  .property-data span + span + span + span .default-i:after {
    content: "\00a0 sqft lot "
  }

  .property-listing .beds-baths-sqft i {
    color: #000000;
    font-size: inherit;
  }

  .property-listing {
    /*padding: 10px 0px!important;*/
  }

  .listing-hidden img {
    width: 76%;
  }

  .listing-links a {
    vertical-align: middle;
    margin: 0 1px;
  }

  .filters-menu {
    width: auto;
  }

  .filters-menu h2 {
    width: 99.8%;
  }

  .filters-menu-wrapp {
    /*width: 400px;*/
  }

  .basic-margin {
    margin-top: 10px;
    margin-left: 14px;
  }

  .inline-basic-margin {
    padding-top: 5px;
  }

  .filters-menu-lot-size input {
    margin-top: 5px;
  }

  .search-results-listing-title h1 {
    font-size: 26px;
  }

}

@media (min-width: 107px) and (max-width: 1366px){
  .property-data .bedroomsBlock .default-i:after {
    content: "\00a0 bd |";
  }

  .property-data .bathroomsBlock .default-i:after {
    content: "\00a0 ba |"
  }

  .property-data .bathPartsBlock .default-i:after {
    content: "\00a0 bpt |";
  }
  .property-data .bathroomsTotalBlock .default-i:after {
    content: "\00a0 ba |";
  }
  .property-data .squareFeetBlock .default-i:after {
    content: "\00a0 sqft |"
  }

  .property-data .landAreaBlock .default-i:after {
    content: "\00a0 sqft lot "
  }

  .lotSizeIsAcres .property-data .landAreaBlock .default-i:after {
    content: "\00a0 ac lot "
  }

  span.beds-baths-sqft {
    font-size: 90%;
  }

  .property-data [class^="icon-prom"]:before, .property-data[class*=" icon-prom"]:before {
    display: none !important;
  }

  .hasLotSize .beds-baths-sqft .landAreaBlock .icon-prom-fence {
    display: none;
  }

  .on_list_required {
    font-size: 90%;
    margin-top: 3px;
    margin-left: 0;
  }
}

@media (min-width: 800px) and (max-width: 1450px) {
  .NeighborhoodAlertSoldListingsStatistic.inline-block {
    width: 80%;
  }

  .HomeWorth {
    width: 100%;
  }

  .HomeWorth .btn.btn-default {
    width: 100%;
  }
}

@media only screen and (min-width: 1500px) {
  .search-results-bar {
    /*width: 600px;*/
    display: block;
  }

  .main-map {
    /*margin-right: 600px;*/
    transition: margin 0.350s ease 0s;
  }

  .details-maha-wrapp {
    transition: margin 0.350s ease 0s;
  }

  .property-info strong {
    box-sizing: content-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    display: block;
  }
}

@media (min-width: 1640px) and (max-width: 1750px) {
  .similarListingsWrapp {
    margin-left: 7% !important;
  }
}

@media (min-width: 1595px) and (max-width: 1639px) {
  .similarListingsWrapp {
    margin-left: 4% !important;
  }
}

@media (min-width: 1566px) and (max-width: 1594px) {
  .similarListingsWrapp {
    margin-left: 2% !important;
  }
}

@media (min-width: 1543px) and (max-width: 1565px) {
  .similarListingsWrapp {
    margin-left: 0% !important;
  }
}

@media (min-width: 1400px) and (max-width: 1540px) {
  .similarListingsWrapp {
    margin-left: 15% !important;
  }
}

@media (min-width: 1300px) and (max-width: 1399px) {
  .similarListingsWrapp {
    margin-left: 9% !important;
  }
}

@media (min-width: 1240px) and (max-width: 1299px) {
  .similarListingsWrapp {
    margin-left: 0% !important;
  }
}

@media (min-width: 1230px) and (max-width: 1239px) {
  .similarListingsWrapp {
    margin-left: -1% !important;
  }
}

@media (min-width: 1px) and (max-width: 1229px) {
  .similarListingsWrapp {
    margin-left: 23% !important;
  }
}

/* -- Right panel -- */
@media (max-width: 1200px) {

  .searchform-wrapp._topBar {
     padding-right: 0;
  }

  .search-results-listing-title h1 {
    font-size: 18px;
  }

  .property-listing_base .photo, .property-listing .photo, .inner-property-data-column .property-listing .photo {
    /*height: auto;*/
    width: 65px;
    height: 50px;
    float: left;
    margin-right: 5px;
  }

  .property-address {
    padding-left: 5px;
    height: 50px;
  }

  .property-listing_base .property-listing-data, .property-listing .property-listing-data, .inner-property-data-column .property-listing .property-listing-data {
    margin-left: 0px;
  }

  .property-listing .beds-baths-sqft i {
    font-size: 20px;
  }

  .landAreaBlock i {
    font-size: 15px !important;
  }

  .price-large {
    font-size: 18px;
    margin-top: 0;
    margin-left: 0;
  }

  .beds-baths-sqft {
    font-size: 13px;
  }
}

@media (max-width: 800px) {
  .details-maha-wrapp .col-sm-3 {
    width: 100%;
  }

  .details_map_control_layers .tab-pan {
    width: 100%;
  }
}

@media (max-width: 1300px) {
  .edit-criteria .more-btn-label, .save-search span, .create-custom-idx span, .send-by-mail span, .show-list span, .show-map span, .search-btn-tk span {
    display: none;
  }
}

/*====================================== Mobile version styles =====================================*/
@media (max-width: 1200px){
  ._mapListingsContainer .property-listing.priceUp ._priceToShowStr, ._mapListingsContainer .property-listing.priceDown ._priceToShowStr {
    color: #fff;
    font-weight: bold;
  }
  ._mapListingsContainer .property-listing.priceUp ._priceToShowStr:before {
    border-bottom: 11px solid #fff;
  }

  ._mapListingsContainer .property-listing.priceDown ._priceToShowStr:before {
    border-top: 11px solid #fff;
  }
  figure.photo.pm-image.pm-media-img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
  }

  article.property-listing.pm-media:after {
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.01) 0%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.01) 0%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0.01) 0%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03ffffff', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
  }

  .property-address {
    margin-top: 22px;
  }

  .property-listing-data span, .property-listing-data a {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
  }
  .openHouseBlock-inline .hostedByLink {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
  }

  .listing-type {
    color: #fff;
  }

  .favorites-home-wrapp .favorites-btns {
    color: #fff!important;
  }

  .on_list_required {
    margin-bottom: 20px;
  }

  .favorites-home-wrapp {
    z-index: 5;
  }

  .pm-image img {
    display: inline;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  .routable.mask.hdp-link {
    width: 100%;
    height: 100%;
  }

  .inFavorites .favorites-home-wrapp .not-saved {
    color: #fff!important;
  }

  .search-details-wrapp .discription-status dt {
    color: #555;
  }

  .hasOpenHouse .openHouseBlock {
    display: none;
  }

  .hasOpenHouse .openHouseBlock-inline {
    display: inline-block;
    color: #fff;
  }

  .main-wrapp .favorites-btns {
    font-size: 30px;
    margin-left: -6px;
  }
  .openHouseBlock-inline span._openHouse {
    font-size: 14px;
  }

  .openHouseBlock-inline span._openHouse .virtual-open-house-str {
    white-space: nowrap;
  }

}

@media (max-width: 1100px) {
  #_topBar .custom-region-bilder ul li.location-desk {
    display: none;
  }
  #_topBar .custom-region-bilder ul li.location {
    display: inline-block;
  }
  .has_gallery_view.gallery_view #_topBar .custom-region-bilder ul li.location-desk {
    display: none;
  }
  .has_gallery_view.gallery_view #_topBar .custom-region-bilder ul li.location {
    display: inline-block;
  }
}

@media (max-width: 1000px) {
  .searchform-wrapp .dropdown-toggle {
    padding: 0 8px;
  }

  .searchform-group.location.location-input {
    padding-right: 0;
  }

  .searchform-wrapp._topBar {
    padding-left: 0;
  }

  .bootstrap-tagsinput.collapsable > input {
    margin-left: 5px;
  }

}

@media (min-width: 747px) and (max-width: 1000px) {
  .property-address {
    height: auto;
  }
}

@media (max-width: 810px) {
  .morgage-wrap .popModal {
    min-width: 400px;
  }
}


@media (max-width: 748px) {
  html {
    -webkit-text-size-adjust: none;
  }

  input[type="color"],
  input[type="date"],
  input[type="datetime"],
  input[type="datetime-local"],
  input[type="email"],
  input[type="month"],
  input[type="number"],
  input[type="password"],
  input[type="search"],
  input[type="tel"],
  input[type="text"],
  input[type="time"],
  input[type="url"],
  input[type="week"],
  select:focus,
  textarea {
    font-size: 16px;
  }

  .pop-up-search-settings{
    width: auto;
    left: 0;
    right: 0;
    top: 30%;
    margin: 0;
  }

  .details-agent-title-name {
    margin-top: 10px;
  }

  .popup-header-title {
    font-weight: bold;
    font-size: 16px;
  }

  .sorting_group_ .popModal {
    min-width: 161px;
  }

  .fa-arrow-right:before {
    content: "\f105";
  }

  .fa-arrow-left:before {
    content: "\f104";
  }

  .sp-arrow {
    position: absolute;
    display: block;
    cursor: pointer;
    border: none;
    font-size: 37px;
    background: none;
    opacity: 0.8;
  }

  div.sp-arrow:hover {
    background: none;
    opacity: 1;
  }

  .page-space .contacts-info {
    width: 100%;
  }

  .search-results-menu._resultsMenu.affix {
    border-bottom: 1px solid #fff;
    box-shadow: none;
  }

  /*#map-details{*/
    /*display: none;*/
  /*}*/

  .expand-detail._detailsExpand{
    display: none;
  }

  .property-details .row {
    background: none;
  }

  .photos-details-btn, .sp-thumbnails-container.sp-bottom-thumbnails, .sp-full-screen-button {
    display: none!important;
  }
  #photos-details {
    display: none;
  }
  .main-map .map_zoom {
    display: none;
  }

  .details-maha-wrapp .row {
    margin-right: 0;
  }

  .MapControlWrapp .map-popup .popModal {
    min-width: 100px;
  }

  .custom_controls.map-popup .popModal {
    min-width: 190px;
  }

  .searchMapControl.layersMapControl .popModal {
    min-width: 235px;
  }

  .details-html-scrolled ._detailsHtml {
    padding-right: 15px;
    padding-bottom: 40px;
  }

  .morgage-wrap .popModal {
    min-width: 318px;
    padding-bottom: 0;
  }

  .photos img{
    opacity: 1;
  }

  .pop-up-login-register {
    background-color: #fff;
    box-shadow: none;
    color: #000;
    left: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 20px 0 0;
    position: fixed;
    top: 0;
    width: auto;
    right: 0;
    z-index: 1010;
    overflow: auto;
    bottom: 0;
  }

  .details-navigation {
    width: 100%;
    bottom: 0!important;
    height: 50px!important;
    position: fixed!important;
    top: auto!important;
    z-index: 1010;
  }

  .details-navigation li a {
    padding: 10px 10px;
  }

  .details-navigation ul {
    margin-top: 0;
    text-align: center;
  }

  #details-navigation-menu li {
    display: inline-block;
    vertical-align: middle;
  }

  #_searchView div._mapView {
    left: 0;
    width: 100%;
    right: 0;
    z-index: 10;
    height: 100%;
    top: 0!important;
    position: absolute!important;
  }

  #_searchView ._mapView.affix {
    position: fixed !important;
    top: -2px!important;
  }

  #_searchView .details-maha-wrapp {
    float: none;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 60;
  }

  #_searchView .details-html-scrolled {
    position: fixed !important;
    width: 100%;
    right: 0;
    top: 56px;
    background-color: #fff;
  }

  .details-property-data {
    margin-bottom: 15px;
  }

  #_searchView div#_mapView.affix-bottom {
    position: fixed!important;
    top: 0!important;
  }

  .details-menu-wrapp, .details-menu-wrapp.affix {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1020;
  }

  h1.heading {
    font-size: 22px;
  }

  #_suggestion .details-html-scrolled {
    height: calc(100vh - 56px) !important;
  }

  .search-details-wrapp {
    padding-left: 0;
  }

  .map-list-mobile {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    float: right;
  }
  .has_gallery_view .map-list-mobile {
    display: none;
  }

  .map-list-trigger {
    font-size: 14px;
    padding: 10px;
    height: 100%;
    text-align: center;
    display: block;
    line-height: 37px;
    color: #067cba!important;
    font-weight: bold;
  }

  .has_gallery_view.gallery_view .search-results-listing-wrapp {
    width: 100%;
  }

  .has_gallery_view .search-results-listing-wrapp {
    width: 0;
  }

  .property-listing.pm-media {
    display: inline-block;
    vertical-align: middle;
    width: calc(50% - 2px);
    border: 1px solid #fff;
    max-height: 225px;
    min-height: 180px;
  }

  .searchform-wrapp._topBar.affix-top {
    z-index: 11;
    width: 85%;
    padding-right: 0;
    box-shadow: none;
  }

  .searchform-wrapp._topBar.affix {
    z-index: 12;
    width: 85%;
    box-shadow: none;
    padding-right: 0;
    border-bottom: 1px solid #fff;
  }

  .main-map {
    visibility: hidden;
    float: none;
  }
  .showMapFlag ._showMap{
    display: none;
  }

  ._showList {
    display: none;
  }

  .showMapFlag ._showList {
    display: inline-block;
  }

  .showMapFlag .main-map {
    visibility: visible;
  }

  .search-wrapp {
    width: 100%;
  }

  .search-results-menu.affix {
    width: 27.2%;
    right: 0;
  }

  .searchform-wrapp{
    box-shadow: none;
  }

  .main-map {
    left: -100%;
    margin-top: 58px;
  }

  ._mapContainer {
    height: calc(100vh - 56px) !important;
  }

  .pop-up-contact-agent {
    left: 0;
    margin-left: 0;
    right: 0;
    margin-top: 0;
    top: 0;
    width: auto;
    bottom: 0;
    overflow: auto;
  }

  .searchform-group.reset-btn-wrapp{
    display: none;
  }

  .pm-width-medium-1-2 {
    width: 90%;
  }

  .filters_panel {
    width: 100vw!important;
    right: 0!important;
    max-height: 100vh!important;
    top: 0;
    margin-top: 0!important;
    border: none!important;
  }

  .filters_panel .block-section.input-group{
    width: 50%!important;
  }

  .filters_panel .input-group.number-spinner.SQ_FEET {
    width: 50%!important;
  }

  .filters_panel .input-group.number-spinner.YEAR {
    width: 50%!important;
  }

  .filters_panel .input-group.number-spinner {
    width: 100%!important;
  }

  .list-date-div .popModal {
    min-width: 220px;
  }

  .filters-menu-inner .input-group {
    max-width: 100%!important;
  }

  .filters_close {
    margin-bottom: 20px;
    margin-right: 20px;
  }

  .filters_close_wrapp {
    margin-bottom: 17vh;
  }

  .searchform-group.more-btn-wrapp .filters_placement {
    padding: 8px 20px!important;
    margin-right: 0!important;
    border-radius: 0!important;
  }

  .similarListingsWrapp {
    margin-left: 0!important;
    width: 100%;
  }
  .overlayContainer {
    width: 49%;
  }

  .bt-price-wrapper.input-group.number-spinner.PRICE {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    margin-bottom: 0;
    margin-left: 5px;
  }

  #mortgage-calc .col-xs-5 {
    width: 50%;
    padding: 0;
    margin: 0;
  }

  #mortgage-calc .col-xs-4 {
    width: 33.33333333%;
    padding: 0;
    margin: 0;
  }

  #mortgage-calc  .col-xs-3 {
    width: 45%;
    padding: 0;
    margin: 0;
  }

  #mortgage-calc > div:nth-child(2) .col-xs-5 {
    width: 100%!important;
    padding: 0;
    margin: 0;
  }

  #mortgage-calc > div:nth-child(3) .control-label {
    width: 100%!important;
    padding: 0;
    margin: 0;
  }

  #mortgage-calc .bt-price-wrapper.YEAR {
    margin-left: 5px;
  }

  #mortgage-calc .bt-price-wrapper.YEAR .input-group-btn {
    display: none;
  }

  #mortgage-calc .PERCENT input {
    padding-right: 20px;
  }

  #mortgage-calc .PERCENT input {
    width: 65px;
  }

  #mortgage-calc .PERCENT.rate .format-label {
    right: 10px;
  }

  #mortgage-calc > div:nth-child(3) .downPaymentType {
    width: 34%!important;
    padding: 0;
    margin: 0 0 0 5px;
  }

  #mortgage-calc > div:nth-child(4) .control-label {
    width: 50%!important;
    padding: 0;
    margin: 0 0 10px 0;
  }

  #mortgage-calc > div:nth-child(4) ._loanAmount {
    line-height: 19px;
  }

  #mortgage-calc .PRICE input {
    width: 115px;
  }

  #mortgage-calc .number-spinner.PRICE input {
    padding: 0 0 0 20px;
  }

  #mortgage-calc .PERCENT .format-label {
    right: 10px;
  }

  #mortgage-calc .number-spinner.YEAR input {
    padding: 0 0 0 5px;
  }

  #mortgage-calc .bt-price-wrapper.PERCENT {
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
  }

  #mortgage-calc .YEAR input {
    width: 65px;
    text-align: center;
  }

  #mortgage-calc .bt-price-wrapper.PERCENT .input-group-btn {
    display: none;
  }

  #mortgage-calc .form-group {
    max-width: 285px;
  }

  #mortgage-calc input.form-control._downPaymentDollar {
    width: 114px!important;
    padding-left: 20px;
    padding-right: 0;
  }

  #mortgage-calc .bt-price-wrapper.input-group.number-spinner.PRICE {
    display: inline-block;
    width: auto;
    vertical-align: top;
    margin-bottom: 0;
    margin-left: 4px;
  }

  #mortgage-calc .bt-price-wrapper.input-group.number-spinner.PRICE .input-group-btn {
    display: none;
  }

  span#LoanAmount {
    font-size: 16px;
  }

  ._mortgagePopupView .monthlyPaymentBlock {
    font-size: 18px;
    margin: 0 0 25px;
    font-weight: bold;
  }

  .bt-price-wrapper {
    position: relative;
    margin-bottom: 0;
  }

  #_topBarTypeHomeBtn .popModal_content {
    padding: 40px 10px 10px 10px;
  }

  #_topBarTypeHomeBtn .type-dropdown-block {
    width: auto;
  }
  .results .dropdown-toggle {
    margin: 5px 0;
  }

  .typeHomePopup-header {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100vw;
    line-height: 40px;
    border-bottom: 1px solid #dadada;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.42);
    z-index: 11;
  }

  .popup-header-btns {
    display: inline-block;
    vertical-align: middle;
    color: #067cba!important;
    font-weight: 500;
    font-size: 14px;
  }

  #_topBarTypeHomeBtn ul.re-type {
    margin: 0 0 5px 0;
    padding: 0 0 5px 0;
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #dadada;
  }

  #_topBarTypeHomeBtn ul.re-status {
    width: 100%;
  }

  #_topBarTypeHomeBtn ul.re-type li label, #_topBarTypeHomeBtn ul.re-status li label{
    padding: 6px 0;
  }

  .open-other {
    width: 100%;
  }

  .mobile-no-scroll .popModal{
    position: fixed;
    top: 0!important;
    right: 0!important;
    left: 0!important;
    bottom: 0;
    padding: 0;
    overflow: hidden;
  }
  .location-edit-done {
    display: none;
  }
  .mobile-no-scroll .location-edit-done {
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    font-size: 16px;
    margin: 0;
    vertical-align: middle;
    color: #067cba!important;
    font-weight: 500;
    padding: 8px 15px;
  }

  .mobile-no-scroll .location .ms-res-ctn {
    margin-top: 5px;
    width: calc(100vw - 15px);
  }

  .pm-grid.pm-grid-small {
    margin-top: 45px;
    padding: 10px;
  }

  .pm-width-medium-1-2 {
    width: 48%;
    margin-right: 2%!important;
  }

  .main-wrapp .pm-dropdown-width:not(.pm-dropdown-stack) {
    width: 100%;
  }

  .mobile-no-scroll, .mobile-full-screen-popup {
    overflow: hidden;
  }

  .mobile-no-scroll .searchform-wrapp._topBar.affix-top {
    z-index: 11;
  }

  .pop-up-login-register .nav-tabs {
    padding: 0 5px;
  }

  .nav>li>a {
    padding: 10px;
  }

  .mobile-no-scroll .LoginBar {
    z-index: 62;
  }

  .showMapFlag .sorting_group_ {
    display: none;
  }

  .pop-up-contact-agent .nav-tabs {
    padding: 0;
  }

  .items-wrapp {
    margin-top: 42px;
    width: 100%;
  }

  .beds .popup-header-title:after {
    content: "Beds";
  }

  .baths .popup-header-title:after {
    content: "Baths";
  }

  .type-sorting .popup-header-title:after {
    content: "Order by";
  }

  .searchform-group.beds .type-dropdown-block, .searchform-group.baths .type-dropdown-block {
    width: 100%;
  }

  .beds .pm-form-label, .baths .pm-form-label {
    padding: 5px 5px 5px 15px;
  }

  .type-sorting-title{
    display: none;
  }

  li[class*="sorting_group"] .popModal ul.sorting-popup-content {
    margin-top: 43px!important;
  }

  .type-sorting .typeHomePopup-header a {
    padding: 0;
  }

  .type-sorting > ul > li > label {
    padding: 9px 10px;
    border-bottom: 1px solid #e9ebf0;
  }

  .beds li:last-child .pm-form-label, .baths li:last-child .pm-form-label {
    border-bottom: 1px solid #e9ebf0;
  }

  .mobile-no-scroll.mobile-full-screen-html-add .search-results-shell {
    z-index: 12;
  }

  .popModal .popModal_content.popModal_contentOverflow {
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
  }

  .mobile-scrolled-details {
    overflow: scroll;
    height: 100%;
    -webkit-overflow-scrolling: touch;
  }

  .priceOptions {
    display: none!important;
  }

  .sendToFriend_wrap {
    background-color: #fff;
    border-radius: 3px;
    box-shadow: none;
    color: #000;
    left: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 10px 0 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1010;
    right: 0;
    overflow-y: scroll;
    bottom: 0;
  }

  .sendToFriend_wrap > h2 {
    padding: 0 15px;
    text-align: center;
    margin: 10px 0;
    font-size: 20px;
  }

  .searchform-wrapp .dropdown-toggle i, .sortingIcon, .dropdown-toggle-sorting * {
    cursor: pointer;
  }

  .mortgage-calculator-view .popModal {
    padding: 85px 20px 0;
    overflow-y: scroll;
    overflow-x: hidden;
  }

  .mortgage-calculator-view .close {
    font-size: 30px;
    right: 14px;
    top: 65px;
    line-height: 30px;
    opacity: 0.8;
  }

  .days_listed .popModal {
    top: 56px!important;
    border: 0;
    padding: 10px;
    overflow-y: scroll;
    overflow-x: hidden;
    z-index: 2100;
  }

  .days_listed .items-wrapp li {
    padding: 4px 0;
  }

  .days_listed  .popup-header-title:after{
    content: "Days listed";
  }

  .MapControlWrapp, .searchMapControl {
    display: none;
  }

  .price .input-group-btn {
    display: none;
  }

  .pop-up-mask {
    display: none!important;
    opacity: 0!important;
  }

  .location .searchform-input {
    font-size: 16px;
  }

  .type .pm-dropdown ul > li {
    height: 47px;
  }

  a.videotour, a._virtualTourLink {
    display: none;
  }

  #pieLegendZipCntr td {
    font-size: 11px;
    word-break: break-word;
  }

  .hasVirtualTour .videotour {
    display: none;
  }

  .bootstrap-tagsinput {
    max-width: 252px!important;
  }
  .need-show-max-locations .searchform-group.location.location-input {
    width: 100%;
  }

  .bootstrap-tagsinput .tag [data-role="remove"] {
    margin-left: 8px!important;
    cursor: pointer!important;
    position: absolute!important;
    right: 0!important;
    top: 0!important;
    font-size: 18px!important;
    font-weight: 400!important;
    z-index: 1299;
    padding-right: 5px;
    padding-top: 5px;
  }

  .bootstrap-tagsinput .tag {
    padding: 10px 26px 10px 10px!important;
    max-width: 100%!important;
    text-overflow: ellipsis!important;
    overflow: hidden!important;
    position: relative!important;
  }

  .searchform-group.location-input {
    margin-left: 0;
  }


  .order-by, .sortingText {
    display: inline-block;
  }

  .sortingIcon {
    display: none;
    color: #067cba;
    font-weight: bold;
  }

  .sortingIcon:after {
    content: "Sort";
  }
  #_topBar .popModal_content ._fullLocationDiv {
    padding-top: 55px;
  }
  #_topBar .location-input .bootstrap-tagsinput {
    width: 100%;
    margin-bottom: 0;
    height: auto;
    margin-left: 0;
    min-width: 93%;
    max-width: 100%;
  }
  .pm-search-button {
    right: 7%;
    top: 56px;
  }
  ._proximitySearchContent {
    padding-top: 55px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .bt-mile-wrapper.proximity {
    display: inline-block;
    vertical-align: middle;
    max-width: 151px;
  }
  ._proximitySearchContent ._address {
    margin-bottom: 15px;
  }
  #tagsTitle{
    display: block;
  }
  .copedTagsWrapp {
    padding-top: 55px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .custom-region-bilder .round-area, .custom-region-bilder .square-area, .custom-region-bilder .custom-region, .custom-region-bilder .proximity-point {
    display: none;
  }
  .showMapFlag .round-area, .showMapFlag .square-area, .showMapFlag .custom-region, .showMapFlag .proximity-point {
    display: inline-block;
  }
  ._copedTags .popModal {
    max-width: 100%;
  }
  .gallery_view .searchform-wrapp._topBar.affix-top {
     width: 100%;
  }

  .popModal_content .disclosures_isagent {
     margin: 80px 15px 0 15px;
  }
  .css-recaptcha iframe {
    height: 78px;
  }
  .details-menu-btns .list-view._galleryMode {
    display: none;
  }
  .top_bar_title .top_bar_title_item {
    width: calc(100% - 60px);
    padding-left: 10px;
  }
  .hasBathrooms .property-data .bathroomsBlock {
    display: none!important;
  }
  .hasBathParts .property-data .bathPartsBlock {
    display: none!important;
  }
  .property-data .bathroomsTotalBlock {
    display: inline-block;
  }
  .similarListingsWrapp .bathTotalAsStrWrap {
    display: inline;
  }
  .similarListingsWrapp .bathAsStrWrap{
    display: none;
  }
  .similarListingsWrapp .bathPartDiv{
    display: none;
  }
  #_topBar .custom-region-bilder ul li.location-desk {
    display: none;
  }
  #_topBar .custom-region-bilder ul li.location {
    display: inline-block;
  }
  #_topBar ._copedTags.bootstrap-tagsinput {
    display: inline-block;
  }
}

@media (max-width: 628px) {

  .top_bar_title .top_bar_title_item {
    font-size: 3.3vw;
  }

  .property-listing.pm-media{
    max-height: 100%;
    width: 100%;
  }

  .price-large {
    font-size: 27px;
  }

  span.beds-baths-sqft {
    font-size: 15px;
  }

  .on_list_required {
    font-size: 15px;
  }

  .property-address .hdp-link {
    font-size: 17px;
  }

  .flot-x-axis .tickLabel {
    display: none;
  }

  .flot-x-axis .tickLabel:first-child {
    display: block;
  }
  #_topBar .custom-region-bilder {
    width: 77%;
  }
  .mobile-no-scroll .LoginBar {
    position: static;
  }
  #_topBar ._copedTags.bootstrap-tagsinput {
    box-shadow: none;
  }
}

@media (max-width: 623px){
  .location .searchform-input {
    width: 100%;
    margin: 0;
  }

  .search-results-menu-wrapp {
    margin-top: 59px;
  }

  .days_listed .popModal {
    top: 112px!important;
  }

  #_searchView ._mapView.affix {
    top: 54px!important;
  }

  #_searchView div._mapView {
    top: 59px!important;
  }

  .searchform-wrapp._topBar.affix-top {
    width: 100%;
  }

  .location .searchform-input {
    margin: 0;
  }

  #_topBar {
    width: 100%;
  }

  .searchform-group.location.location-input {
    width: calc(100% - 52px);
    padding-left: 10px;
  }

  #_searchView .search-results-menu.affix {
    width: 100%;
    right: 0;
    top: 57px!important;
    border-top: 2px solid #fff;
  }

  ._mapContainer {
    height: calc(100vh - 112px) !important;
  }

  .searchform-wrapp._topBar.affix {
    width: 100%;
    box-shadow: none;
  }

  .searchform-wrapp._topBar.affix-bottom, #_searchView .search-results-menu.affix-bottom {
    z-index: 99;
  }
  .searchform-wrapp._topBar.affix-bottom {
    box-shadow: none;
  }
  #_searchView .search-results-menu.affix-bottom {
    margin-top: 60px!important;
  }

  .searchform-wrapp{
    padding: 0!important;
  }

  .main-wrapp .searchform-group.type .type-dropdown-block {
    width: 330px;
  }

  .searchform-group.price .popModal {
    min-width: 255px;
  }

  .searchform-group.beds .popModal, .searchform-group.baths .popModal {
    min-width: 120px;
  }

  .main-wrapp .pm-dropdown-width:not(.pm-dropdown-stack) {
    width: auto;
  }

  #_searchView div#_mapView.affix-bottom {
    top: 54px!important;
  }

  .bootstrap-tagsinput.collapsable, .bootstrap-tagsinput.collapsable.too-many  {
    margin-left: -5px;
  }

}

@media (max-width: 567px){
  .details-navigation {
    display: block;
  }

  #pieLegendZipCntr {
    max-width: 510px;
  }
}


@media (max-width: 560px){
  .top_bar_title .top_bar_title_item{
    font-size: 4vw;
  }
  .overlayContainer {
    width: 99%;
  }
}

@media (max-width: 410px) {
  .top_bar_title .top_bar_title_item {
    min-height: auto;
  }
}

@media (max-width: 390px) {
  .details-agent-logo {
    max-width: 130px;
  }

  #pieLegendZipCntr {
    max-width: 264px;
  }

  span.tabledata {
    font-size: 11px;
  }

  span.colstitle {
    font-size: 12px;
    word-break: break-word;
  }

  .listing-label {
    font-size: 11px;
  }

  .pm-width-medium-1-2 {
    width: 75%;
    margin-bottom: 15px;
  }

  .order-by, .sortingText {
    display: inline-block;
  }

  .sortingIcon {
    display: none;
    color: #067cba;
    font-weight: bold;
  }

  .sortingIcon:after {
    content: "Sort";
  }

  .pop-up-login-register .nav-tabs {
    padding: 0;
  }

  .nav>li>a {
    padding: 8px 12px;
  }
}
@media (max-width: 364px) {
  #_topBar .custom-region-bilder {
    width: 75%;
  }
  a.map-list-trigger {
    width: 41px;
    margin-left: -5px;
  }

}
@media (max-width: 350px) {
  #_topBar .custom-region-bilder {
    width: 75%;
  }
  a.map-list-trigger {
    width: 41px;
  }
}
@media (max-width: 320px) {
  #_topBar .custom-region-bilder {
    width: 75%;
  }
  a.map-list-trigger {
    width: 41px;
  }
}
@media (max-width: 319px) {
  .bootstrap-tagsinput {
    min-width: 249px;
  }
}
@media (max-height: 750px) {
  .pop-up-contact-agent, .sendToFriend_wrap {
    top: 2px;
  }

}


/*====================================== Mobile version styles -END=====================================*/

@media (max-width: 1520px) {
  .searchform-wrapp .dropdown-toggle .more-btn-label,
  .searchform-wrapp .dropdown-toggle .reset-btn-label,
  .searchform-wrapp .dropdown-toggle .icon-prom-angle-down {
    display: none;
  }

  #_searchView .searchform-wrapp .dropdown-toggle .topBarIcon {
    display: block;
    font-size: 20px;
    line-height: inherit;
  }
  .searchform-wrapp .searchform-group, .more-btn-wrapp::after {
    border: 0;
  }
}
@media (max-width: 1010px) {
  .bootstrap-tagsinput {
    max-width: 300px;
  }
}

@media (max-width: 840px) {
  .bootstrap-tagsinput {
    max-width: 260px;
  }
}

/* ========================================  Gallery View  =========================================  */
@media (max-width: 1520px) {
  .has_gallery_view .searchform-wrapp .dropdown-toggle .more-btn-label,
  .has_gallery_view .searchform-wrapp .dropdown-toggle .reset-btn-label,
  .has_gallery_view .searchform-wrapp .dropdown-toggle .icon-prom-angle-down {
    display: inline-block;
  }

  .has_gallery_view #_searchView .searchform-wrapp .dropdown-toggle .topBarIcon {
    display: none;
  }
  .has_gallery_view .searchform-wrapp .dropdown-toggle,
  .has_gallery_view .details-menu-btns li a span,
  .has_gallery_view .details-menu-btns li {
    font-size: 13px;
  }
}

@media (min-width: 748px) and (max-width: 1200px) {
  .has_gallery_view.gallery_view .details-menu-wrapp .btn-label {
    display: inline;
  }

  .has_gallery_view.gallery_view .details-menu-wrapp .fa.fa-calendar.icon-prom {
    display: inline-block;
  }

  .has_gallery_view.gallery_view .details-menu-wrapp li a .icon-prom-more-info {
    display: none;
  }

  .has_gallery_view.gallery_view .details-menu-wrapp .expand-detail .btn-label, .has_gallery_view .details-menu-wrapp .close-detail .btn-label{
    display: none;
  }
  .has_gallery_view.gallery_view .details-menu-btns > li > a {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #dbdbdb;
  }
  .has_gallery_view .details-menu-like span.stButton:after {
    content: "Share";
    display: inline-block;
  }
  .has_gallery_view span.stLarge.fa.fa-facebook {
    margin-right: 6px;
  }
  .has_gallery_view .details-html-scrolled ._detailsHtml {
    padding-right: 4%;
    padding-left: 13%;
  }
}

@media (max-width: 1200px){
  .has_gallery_view .details-navigation {
    width: 70px;
  }
  .has_gallery_view .details-navigation li a {
    font-size: 9px;
  }
  .has_gallery_viewi.fa.fa-file-text {
    margin-bottom: 5px;
  }
}
/* ========================================  Gallery View  END- =========================================  */